spring.application.name=hr-service
#spring.port=8080
limits-service.minimum=99
limits-service.maximum=9999

server.port=8080
spring.jpa.show-sql=true
spring.h2.console.enabled=true
spring.datasource.platform=h2
spring.datasource.url=jdbc:h2:mem:javatpoint
jwt.secret=hrservice